<?php

use FiloBlu\Refilo\Remote\ProductIndexer;
use Magento\Framework\App\Bootstrap;

require __DIR__ . '/../../../../../app/bootstrap.php';


$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$obj = $bootstrap->getObjectManager();
//$state = $obj->get(State::class);
//$state->setAreaCode('adminhtml');

/** @var ProductIndexer $indexer */
$indexer = $obj->get(ProductIndexer::class);
$indexer->execute([5752]);
